# File: lund-bdadataex.inc

#---------------------------------------------------------------
#	BDADataEx receiver signal level
#---------------------------------------------------------------

Target[lund-bdadataex-rflevel]: `signalex.exe rflevel` * -1
MaxBytes[lund-bdadataex-rflevel]: 150
Title[lund-bdadataex-rflevel]: 10E 11263H Signal RF level
Options[lund-bdadataex-rflevel]: gauge, nopercent, growright, unknaszero, noo
ShortLegend[lund-bdadataex-rflevel]: dBm
YTicsFactor[lund-bdadataex-rflevel]: -1
Factor[lund-bdadataex-rflevel]: -1
YLegend[lund-bdadataex-rflevel]: Level: dBm
LegendI[lund-bdadataex-rflevel]: Level:
Legend1[lund-bdadataex-rflevel]: Level below 0 dBm. &nbsp; A lower plotted value means a bigger signal!
PageTop[lund-bdadataex-rflevel]: <H1>10E 11263H Signal RF level</H1><br>Lower value means greater signal!<br>

#---------------------------------------------------------------
#	BDADataEx receiver signal snr
#---------------------------------------------------------------

Target[lund-bdadataex-snr]: `signalex.exe snr`
MaxBytes[lund-bdadataex-snr]: 180
YTics[lund-bdadataex-snr]: 6
YTicsFactor[lund-bdadataex-snr]: 0.1
Factor[lund-bdadataex-snr]: 0.1
Unscaled[lund-bdadataex-snr]: ymwd
Title[lund-bdadataex-snr]: 10E 11263H Es/No
Options[lund-bdadataex-snr]: gauge, nopercent, growright, unknaszero, noo
ShortLegend[lund-bdadataex-snr]: dB
YLegend[lund-bdadataex-snr]: Es/No: dB
LegendI[lund-bdadataex-snr]: Es/No:
Legend1[lund-bdadataex-snr]: Received Es/No (signal-to-noise ratio)
PageTop[lund-bdadataex-snr]: <H1>10E 11263H - Es/No (Edinburgh)</H1>

#---------------------------------------------------------------
#	BDADataEx receiver signal ber
#---------------------------------------------------------------

Target[lund-bdadataex-ber]: `signalex.exe ber`
MaxBytes[lund-bdadataex-ber]: 10000000
YTicsFactor[lund-bdadataex-ber]: 0.1
Title[lund-bdadataex-ber]: 10E 11263H BER
Options[lund-bdadataex-ber]: noo, gauge, nopercent, growright, logscale, withzeroes, unknaszero
ShortLegend[lund-bdadataex-ber]: E-7
YLegend[lund-bdadataex-ber]: BER E-7
LegendI[lund-bdadataex-ber]: BER:
Legend1[lund-bdadataex-ber]: Demodulator Bit Error Rate - BER * 10E-7
PageTop[lund-bdadataex-ber]: <H1>10E 11263H BER (Edinburgh)</H1>

#---------------------------------------------------------------

