#---------------------------------------------------------------
#	DVBDataEx receiver signal ber
#---------------------------------------------------------------

Target[stamsund-dvbdataex-ber]: `signalex.exe ber`
MaxBytes[stamsund-dvbdataex-ber]: 10000000
YTicsFactor[stamsund-dvbdataex-ber]: 0.1
Title[stamsund-dvbdataex-ber]: TBS5925 BER
Options[stamsund-dvbdataex-ber]: noo, gauge, nopercent, growright, logscale, withzeroes, unknaszero
ShortLegend[stamsund-dvbdataex-ber]: E-7
YLegend[stamsund-dvbdataex-ber]: BER E-7
LegendI[stamsund-dvbdataex-ber]: BER:
Legend1[stamsund-dvbdataex-ber]: Demodulator Bit Error Rate - BER * 10E-7
PageTop[stamsund-dvbdataex-ber]: <H1>TBS5925 - BER (Edinburgh)</H1>

#---------------------------------------------------------------
#	DVBDataEx receiver signal level
#---------------------------------------------------------------

Target[stamsund-dvbdataex-level]: `signalex.exe level`
MaxBytes[stamsund-dvbdataex-level]: 100
Title[stamsund-dvbdataex-level]: DVBDataEx Signal Strength
Options[stamsund-dvbdataex-level]: integer, gauge, nopercent, growright, unknaszero, noo
ShortLegend[stamsund-dvbdataex-level]: %
YLegend[stamsund-dvbdataex-level]: Strength %
LegendI[stamsund-dvbdataex-level]: Strength:
Legend1[stamsund-dvbdataex-level]: Strength (percent)
PageTop[stamsund-dvbdataex-level]: <H1>DVBDataEx - Signal Strength</H1>

#---------------------------------------------------------------
#	DVBDataEx receiver signal quality
#---------------------------------------------------------------

Target[stamsund-dvbdataex-quality]: `signalex.exe quality`
MaxBytes[stamsund-dvbdataex-quality]: 100
Title[stamsund-dvbdataex-quality]: DVBDataEx Signal Quality
Options[stamsund-dvbdataex-quality]:  integer, gauge, nopercent, growright, unknaszero, noo
ShortLegend[stamsund-dvbdataex-quality]: %
YLegend[stamsund-dvbdataex-quality]: Quality %
LegendI[stamsund-dvbdataex-quality]: Quality:
Legend1[stamsund-dvbdataex-quality]: Quality (percent)
PageTop[stamsund-dvbdataex-quality]: <H1>DVBDataEx - Signal Quality</H1>

#---------------------------------------------------------------
#	DVBDataEx receiver signal level
#---------------------------------------------------------------

Target[stamsund-dvbdataex-rflevel]: `signalex.exe rflevel` * -1
MaxBytes[stamsund-dvbdataex-rflevel]: 150
Title[stamsund-dvbdataex-rflevel]: TBS5925 RF Level
Options[stamsund-dvbdataex-rflevel]: gauge, nopercent, growright, unknaszero, noo
ShortLegend[stamsund-dvbdataex-rflevel]: dBm
YTicsFactor[stamsund-dvbdataex-rflevel]: -1
Factor[stamsund-dvbdataex-rflevel]: -1
YLegend[stamsund-dvbdataex-rflevel]: Level: dBm
LegendI[stamsund-dvbdataex-rflevel]: Level:
Legend1[stamsund-dvbdataex-rflevel]: Level below 0 dBm. &nbsp; A lower plotted value means a bigger signal!
PageTop[stamsund-dvbdataex-rflevel]: <H1>TBS5925 - RF Level</H1><br>Lower value means greater signal!<br>

#---------------------------------------------------------------
#	DVBDataEx receiver signal snr
#---------------------------------------------------------------

Target[stamsund-dvbdataex-snr]: `signalex.exe snr`
MaxBytes[stamsund-dvbdataex-snr]: 180
YTics[stamsund-dvbdataex-snr]: 6
YTicsFactor[stamsund-dvbdataex-snr]: 0.1
Factor[stamsund-dvbdataex-snr]: 0.1
Unscaled[stamsund-dvbdataex-snr]: ymwd
Title[stamsund-dvbdataex-snr]: TBS5925 Es/No
Options[stamsund-dvbdataex-snr]: gauge, nopercent, growright, unknaszero, noo
ShortLegend[stamsund-dvbdataex-snr]: dB
YLegend[stamsund-dvbdataex-snr]: Es/No: dB
LegendI[stamsund-dvbdataex-snr]: Es/No:
Legend1[stamsund-dvbdataex-snr]: Received Es/No (signal-to-noise ratio)
PageTop[stamsund-dvbdataex-snr]: <H1>TBS5925 - Es/No (Edinburgh)</H1>

